h1 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 18pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h2 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 16pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h3 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 14pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h4 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h5 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 10pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
h6 {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 8pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
p {
  margin: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-indent: 0;
  text-align: left;
  line-height: normal;
  font-family: 'Times New Roman';
  font-size: 12pt;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  text-transform: none;
}
map > area {
  outline: none;
}
table.align-c {
  margin: 0 auto;
}
table.align-r {
  margin: 0 0 0 auto;
}
img {
  border: none;
}
.float-pos-l {
  float: left;
}
.float-pos-r {
  float: right;
}
pre {
  margin: 0;
}
.ts0 {
  font-family: Verdana;
  color: Black;
}
.ts1 {
  font-family: Tahoma;
  font-size: 16pt;
  font-weight: bold;
}
.ts2 {
  font-family: Tahoma;
}
.ts3 {
  font-family: Verdana;
}
.ts4 {
  font-family: Verdana;
  font-size: 14pt;
  font-weight: bold;
}
.ts5 {
  font-family: Tahoma;
}
.ts6 {
  font-family: Verdana;
}
.ts7 {
  font-family: Verdana;
  color: White;
}
.ts8 {
  font-family: Verdana;
  font-weight: bold;
}
.ts9 {
  font-family: Tahoma;
  font-size: 11pt;
}
.ts10 {
  font-family: 'Courier New';
}
.ts11 {
  font-size: 12pt;
}
.ts12 {
  font-family: 'Courier New';
  font-size: 11pt;
  color: #7030a0;
}
.ts13 {
  font-family: 'Courier New';
  font-size: 11pt;
  font-weight: bold;
  color: #7030a0;
}
.ts14 {
  font-family: 'Courier New';
  font-size: 11pt;
}
.ts15 {
  font-family: 'Courier New';
  font-size: 11pt;
  color: #0070c0;
}
.ts16 {
  font-family: 'Courier New';
  font-size: 11pt;
  color: #748c42;
}
.ts17 {
  font-family: Verdana;
  font-weight: bold;
  color: White;
}
.ts18 {
  font-family: Verdana;
  font-weight: bold;
  color: #3b608d;
}
.ts19 {
  font-family: 'Courier New';
  color: #7030a0;
}
.ts20 {
  font-family: 'Courier New';
  font-weight: bold;
  color: #7030a0;
}
.ts21 {
  font-family: 'Courier New';
  color: #0070c0;
}
.ts22 {
  font-family: 'Courier New';
  color: #748c42;
}
.ts23 {
  font-family: Tahoma;
}
.ts24 {
  font-family: 'Courier New';
  font-weight: bold;
}
.ts25 {
  font-family: 'Courier New';
}
.ts26 {
  font-family: 'Courier New';
}
.ts27 {
  font-family: Verdana;
  text-decoration: underline;
}
.hs0 {
  font-family: Verdana;
  text-decoration: underline;
  color: Blue;
}
.hd0 {
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 5px;
  font-size: 12pt;
}
.ps0 {
  padding-top: 2px;
  padding-left: 5px;
  font-size: 8pt;
}
.ps1 {
  padding-right: 5px;
  text-align: right;
  font-size: 8pt;
}
.ps2 {
  font-size: 4pt;
}
.ps3 {
  font-size: 10pt;
}
.ps4 {
  padding-right: 10px;
  font-size: 10pt;
}
.ps5 {
  padding-right: 10px;
  padding-left: 1.27cm;
  text-indent: -0.64cm;
  font-size: 10pt;
}
.ps6 {
  padding-top: 16px;
  padding-right: 10px;
}
.ps7 {
  padding-top: 16px;
  padding-right: 10px;
  padding-bottom: 4px;
}
.ps8 {
  padding-top: 16px;
  padding-right: 10px;
  padding-bottom: 4px;
  font-size: 11pt;
}
.ps9 {
  font-size: 8pt;
}
.ps10 {
  padding-right: 5px;
  font-size: 10pt;
}
.ps11 {
  padding-top: 16px;
  padding-right: 10px;
  padding-bottom: 4px;
  font-size: 10pt;
}
.ps12 {
  padding-right: 10px;
}
.ps13 {
  padding-right: 10px;
  font-size: 11pt;
}
.ps14 {
  padding-right: 1px;
  font-size: 10pt;
}
.ps15 {
  padding-right: 1px;
  line-height: 1.5;
  font-size: 10pt;
}
.ps16 {
  font-size: 11pt;
}
.ps17 {
  padding-right: 1px;
}
.ps18 {
  padding-right: 1px;
  line-height: 1.5;
}
.ps19 {
  padding-left: 1.3cm;
  font-size: 10pt;
}
.ps20 {
  line-height: 1.5;
  font-size: 10pt;
}
.ps21 {
  padding-right: 10px;
  line-height: 1.5;
  font-size: 10pt;
}
.ps22 {
  padding-right: 10px;
  padding-bottom: 4px;
  font-size: 10pt;
}
.block0 {
  padding: 0 10px 4px 0;
}
.block1 {
  padding: 0 10px 0 0;
}
.hline0 {
  width: 100%;
  height: 0px;
  margin: 8px auto;
  border-style: solid;
  border-width: 1px;
  border-top-color: DimGray;
  border-right-color: #e3e3e3;
  border-bottom-color: #e3e3e3;
  border-left-color: DimGray;
}
.imgs0 {
  vertical-align: text-bottom;
}
.tbl0 {
  width: 100%;
  border-collapse: collapse;
  border-style: none;
}
.tbl0 > tbody > tr.row0 {
  border-style: none;
}
.tbl0 > tbody > tr > td.cell0 {
  width: 15px;
  vertical-align: top;
  border-style: none;
}
.tbl0 > tbody > tr > td.cell1 {
  vertical-align: top;
  border-style: none;
}
.tbl1 {
  width: 100%;
  border-collapse: collapse;
  border-style: solid;
  border-width: 2px;
  border-color: #bdcbdb;
}
.tbl1 > tbody > tr.row0 {
  border-style: none;
}
.tbl1 > tbody > tr > td.cell0 {
  width: 6px;
  vertical-align: top;
  border-style: none;
  background-color: White;
}
.tbl1 > tbody > tr > td.cell1 {
  vertical-align: top;
  border-style: none;
}
.tbl1 > tbody > tr > td.cell2 {
  vertical-align: top;
  border-style: none;
  background-color: White;
}
.tbl1 > tbody > tr > td.cell3 {
  width: 6px;
  height: 22px;
  vertical-align: top;
  border-style: none;
  background-color: #c5dbef;
}
.tbl1 > tbody > tr > td.cell4 {
  vertical-align: middle;
  border-style: none;
  background-color: #c5dbef;
}
.tbl1 > tbody > tr > td.cell5 {
  width: 6px;
  vertical-align: top;
  border-style: none;
  background-color: #c5dbef;
}
.tbl2 {
  width: 100%;
  border-collapse: collapse;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
  border-bottom-width: 3px;
  border-bottom-color: #e6e6e6;
}
.tbl2 > tbody > tr.row0 {
  border-style: none;
}
.tbl2 > tbody > tr > td.cell0 {
  vertical-align: top;
  border-style: none;
  background-color: #e4eef6;
}
.tbl2 > tbody > tr > td.cell1 {
  width: 100px;
  vertical-align: middle;
  border-style: none;
  background-color: #e4eef6;
}
.tbl3 {
  border-collapse: collapse;
  border-style: none;
}
.tbl3 > tbody > tr.row0 {
  border-style: none;
}
.tbl3 > tbody > tr > td.cell0 {
  width: 175px;
  vertical-align: top;
  padding: 6px;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
  background-color: #4b6d97;
}
.tbl3 > tbody > tr > td.cell1 {
  width: 823px;
  vertical-align: top;
  padding: 6px;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
  background-color: #4b6d97;
}
.tbl3 > tbody > tr > td.cell2 {
  width: 175px;
  vertical-align: top;
  padding: 6px;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
  background-color: #7891b1;
}
.tbl3 > tbody > tr > td.cell3 {
  width: 823px;
  vertical-align: top;
  padding: 6px;
  border-style: solid;
  border-width: 1px;
  border-color: Black;
  background-color: #f0f0f7;
}
.tbl4 {
  border-spacing: 2px;
  border-collapse: separate;
  border-style: hidden;
  border-color: transparent;
}
.tbl4 > tbody > tr.row0 {
  border-style: none;
}
.tbl4 > tbody > tr > td.cell0 {
  width: 462px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
  background-color: #7891b1;
}
.tbl4 > tbody > tr > td.cell1 {
  width: 765px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
  background-color: #7891b1;
}
.tbl4 > tbody > tr > td.cell2 {
  width: 462px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl4 > tbody > tr > td.cell3 {
  width: 765px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl4 > tbody > tr > td.cell4 {
  width: 462px;
  height: 20px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
  background-color: #7891b1;
}
.tbl4 > tbody > tr > td.cell5 {
  width: 765px;
  height: 20px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
  background-color: #7891b1;
}
.tbl4 > tbody > tr > td.cell6 {
  width: 462px;
  height: 22px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl4 > tbody > tr > td.cell7 {
  width: 765px;
  height: 22px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl4 > tbody > tr > td.cell8 {
  width: 462px;
  height: 404px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl4 > tbody > tr > td.cell9 {
  width: 765px;
  height: 404px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
}
.tbl4 > tbody > tr > td.cell10 {
  width: 462px;
  height: 22px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
  background-color: #7891b1;
}
.tbl4 > tbody > tr > td.cell11 {
  width: 765px;
  height: 22px;
  vertical-align: top;
  padding: 2px;
  border-style: none;
  background-color: #7891b1;
}
.code0 {
  display: block;
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
  padding: 5px;
  overflow-x: auto;
  max-height: 300px;
  overflow-y: auto;
  border-style: solid;
  border-width: 1px;
  border-color: Silver;
  background-color: #f7f7f9;
}
.hs-mobile img.hs-fullwidth-m {
  width: 100%;
  height: auto;
  float: none;
}